/* Landscape phones and down */
@media (max-width: 480px) {
/*///////////////  START ////////////////// */
.vt_width33 {float: none;  width: 100% !important;  text-align:center; }
.floatleft {float: none; width: 100% !important; text-align:center; }
p.phone {font-size: 22px !important;}
#vt_body_wrapper {min-width:280px !important;}
div.vt_section{ width:100% !important;}
.menu_vtem_nav,
.box_skitter .container_skitter,
.vtem-skitter-module,
div.vt_aside{ display:none !important;}
#vt_main_section,
.com_content.featured #vt_main_section{ margin:0 !important;}
.moduletable.vt_topstar,.moduletable.latest_clips{
  position:inherit !important;
  width:100% !important;
}
.vt_randomimage .vt_mod_menutitle{ font-size:150% !important; padding-top:20px !important;}
.vt_randomimage{ height:75px !important;}
.moduletable.latest_clips{ margin:20px 0px 0px !important;}
.vtem-tabs{ height:350px !important;}
.vt_wrapper_showcase{ height:auto !important;}
#vt_drawer .search{ position:absolute; bottom:-48px; right:0px; z-index:9999; width:202px !important;}
#vt_drawer .search{ background:url(styles/vt_bgsearch_style_280.png) left top no-repeat;}
.filter-search #filter-search,
#vt_drawer .search .inputbox{width:130px !important; }
#vt_logo{ margin:0 auto !important; width:100% !important; background-position:center center !important;}
#vt_utility .draw_item{ font-size:80% !important;}
#vt_wrapper{ background:#eee !important;}
.com_content.featured .vt_wrapper_drawer_header{ position:relative !important;}
#vt_utility .draw_button{ padding:0 5% 0 0 !important;}
.latest_clips .vt_img_fix .newsflash-title{ padding:0px !important;}
.latest_clips .vt_img_fix img{ top:0px !important; margin-bottom:10px !important;}
#vt_showcase .vt_box img,
span.userItemImage img, #k2Container .tagItemImage img, 
div#k2Container div.itemList div.itemContainer .catItemImage img, 
div#k2Container .itemImage img,
.vtemtabs-item img, 
#k2Container div.subCategory img, 
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img, 
.items-row img, .item-page img,.blog .items-row .item img, 
.vt_blog .vt_intro img{
-moz-box-sizing: border-box;
-webkit--box-sizing: border-box;
box-sizing: border-box;
width:100% !important;
*width:99% !important;
height:auto !important;
  }
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{ width:50% !important;}
#contact-form #jform_contact_message,  
.vt_blog .registration #member-registration dl dt, .registration #member-registration dl dt, 
.registration #member-registration dl dd, .vt_blog .registration #member-registration dl dd,  
#contact-form #jform_contact_message, .inputbox, #billingDefaultAddress input, #com-form-login-username input, .category-list .inputbox, .login-fields input, #member-registration dd input, input#jform_email, #member-registration dl dd input, .display-limit .inputbox, #contact-form input, #searchForm .inputbox, #finder-filter-window #filter_date1, #finder-filter-window #filter_date2{
-moz-box-sizing: border-box;
-webkit--box-sizing: border-box;
box-sizing: border-box;
width:100% !important;
*width:99% !important;
min-height:auto !important;
  }  
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory{ padding:5px 0px !important;}
.vtemtabs-style1 .vtemtabsnav li a, 
.vtemtabs-style1 .vtemtabsnav li a:hover, 
.vtemtabs-style1 .vtemtabsnav li a:focus{ padding:0px 10px !important;}
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory,
div.subCategoryContainer,div.vt_catItemBlock,
#vt_footer .vt_width25{ width:100% !important; clear:both !important;}
.newsfeed-category,
.blog-featured{ overflow:hidden; overflow-x:auto;}
.k2Pagination span span,
.vt_pagination span span, 
.vt_pagination span a, 
.pagination span span, 
.pagination span a, 
.k2Pagination span a{ padding:5px !important;}
.navleft1, .navright1{ margin-top:20px !important;}
div.itemCommentsForm form .groupinput p{ padding-right:0px !important;}
div.itemCommentsForm form .groupinput p,
.vt_blog .registration #member-registration dl dt, 
.vt_blog .registration #member-registration dl dd,
.navleft1, .navright1,
.vt_img_fix,
#vt_drawer .vt_width50,
#vt_showcase .vt_width50,
#vt_utility .draw_item,
#vt_copyright,
.contentwidth1,
.contentwidthr,
.contentwidthl,
.nspArtPage .nspArt,
#vt_utility .draw_item,
.vt_latest_news .nspArtScroll2 .nspArtPage .nspArt,
.vt_inset .nspArtPage .nspArt,
.nspImageWrapper{ min-width:100% !important; width:100% !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper {min-width:475px !important;}
div.vt_section{ width:475px !important;}
.box_skitter .label_skitter,.menu_vtem_nav{ display:none !important;}
.box_skitter .prev_button,
.box_skitter .next_button{ top:60% !important;}
.moduletable.vt_topstar,.moduletable.latest_clips{
  position:inherit !important;
  width:100% !important;
}
.vt_randomimage .vt_mod_menutitle{ font-size:200% !important; padding-top:15px !important;}
.vt_randomimage{ height:75px !important;}
.moduletable.latest_clips{ margin-bottom:0px !important;}
.vtem-tabs{ height:245px !important;}
.vt_wrapper_showcase{ height:auto !important;}
#vt_drawer .search{ position:absolute; bottom:-48px; right:0px; z-index:9999;}
.moduletable.latest_clips{ margin-top:20px !important;}
#vt_logo{ margin:0 auto !important; width:100% !important; background-position:center center !important;}
#vt_footer .vt_width25{ width:50% !important;}
.vt_clr,#vt_footer .clearfix3{ clear:both;}
#vt_showcase .vt_width50,
#vt_drawer .vt_width50,
.navleft1, .navright1,
.contentwidthl,
#vt_utility .draw_item,
.contentwidth1, .contentwidthr{ width:100% !important;}
#vt_utility .draw_button{ padding:0 25% 0 0 !important;}
.navleft1, .navright1{ margin-top:20px !important;}
#vt_nav_right .vt_module_inside{ margin:0 !important;}
#vt_nav_left .vt_module_inside{ margin:0 !important;}
.blog .items-row .item img{ width:150px !important; height:90px !important;}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{
  -moz-box-sizing: border-box;
  -webkit--box-sizing: border-box;
  box-sizing: border-box;
  width:100% !important;
  *width:99% !important;
  height:auto !important;
  }
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}

  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:750px !important;} 
div.vt_section{ width:750px !important;}
.latest_clips .vt_img_fix .newsflash-title{ padding:0 0 0 103px !important;}
.nspArt p.nspInfo{ font-size:100% !important;}
.nspArt h4.nspHeader a, h4 a{ font-size:16px !important;}
#vt_showcase .vt_box img{ width:80px !important; height:80px !important;}
#vtem_menu ul li a span{ padding:3px 15px 2px !important;}
.coming_evens ul li .item a{ display:none !important;}
.vt_randomimage .vt_mod_menutitle{ font-size:350% !important;}
.vt_randomimage{ height:85px !important;}
.blog .items-row .item img{ width:150px !important; height:90px !important;}
.vtemskitter-wrapper,
.vtem_image_show,
.box_skitter .container_skitter,
#imageshowid115 .container_skitter img, 
#imageshowid115 .container_skitter .image, 
#imageshowid115 .container_skitter .image a{min-height:400px !important;}

/*///////////////  END ////////////////// */
}
/*Big desktop */
@media (min-width: 1500px){
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:1200px !important;}
div.vt_section{ width:1200px !important;}
.blog .items-row .item img{ width:280px !important; height:160px !important;}
/*///////////////  END ////////////////// */
}